/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 15kb (gzipped) to your page size. We take full advantage of the new block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS and is translated into over 25 languages by our amazing community of users. A few of our many features include microdata integration, 9 widget areas, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover) and navigation color presets. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 2.2.2.1549350337
Updated: 2019-02-05 08:05:37

*/

/* google search box*/
.wgs_wrapper .gsc-input-box {
    border: 2px solid grey;
}

.page-list ul li {
     padding-bottom: 2px; font-size:1em!important; 
    line-height: 1.2!important;
}

.page-list .page_item_has_children ul {font-weight:normal!important}
.page-list .children {font-size:0.9em}
.page-list .page_item_has_children ul {padding:5px; border: 1px solid #cecece;}

.page-hero a {font-size:0.8em!important}

#breadcrumbs {text-align:right}
#breadcrumbs a {color:#fff;
 font-size: .875em;
}

#breadcrumbs a:hover{
    color: yellow;
    text-decoration: none;
}

/* pagina lokale-initiatieven/aanmelden */
.page-id-22732 .geodir_more_info {display:none!important}
/*.geodir_korte_beschrijving{background-color:red}*/
.page-id-22732 .geodir_thumbnail {display:none!important}

/* listings*/.geodir-listings .geodir-field-post_content, .geodir-listings .geodir-field-expire_date, .geodir-listings .geodir-post-rating, .geodir-listings .geodir-post-fav, .geodir-listings .geodir-field-post_content {display:none}
.geodir-post-fav, .geodir-post-rating {display:none}
/* geen ratings tonen op profiel users wp*/
.uwp_page .uwp-content-wrap .uwp-time-ratings-wrap .uwp-ratings {display:none}
/* en geen favorieten */
.uwp-item-actions {display:none}



/* op de kaart */
.gd-bubble .geodir_post_meta_title {display:none!important}

@font-face {
      font-family: 'Arvo-auto';
      font-display: auto;
      src: local('Arvo'), url(https://fonts.gstatic.com/s/arvo/v9/rC7kKhY-eUDY-ucISTIf5PesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    }
    @font-face {
      font-family: 'Arvo-block';
      font-display: block;
      src: local('Arvo'), url(https://fonts.gstatic.com/s/arvo/v9/rC7kKhY-eUDY-ucISTIf5PesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    }
    
    @font-face {
      font-family: 'Arvo-swap';
      font-display: swap;
      src: local('Arvo'), url(https://fonts.gstatic.com/s/arvo/v9/rC7kKhY-eUDY-ucISTIf5PesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    }    
    
    @font-face {
      font-family: 'Arvo-optional';
      font-display: optional;
      src: local('Arvo'), url(https://fonts.gstatic.com/s/arvo/v9/rC7kKhY-eUDY-ucISTIf5PesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    }    
    @font-face {
      font-family: 'Arvo-fallback';
      font-display: fallback;
      src: local('Arvo'), url(https://fonts.gstatic.com/s/arvo/v9/rC7kKhY-eUDY-ucISTIf5PesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    }    
    
/*
thead, tbody td:first-child { font-weight: bold }
	
footer .cat-links, footer .tags-links, footer #nav-below {display:none}
*/

/*.geodir_upgrade_link {display:none}*/
/* geodirectory KM*/
/*.geodir_message_note {font-family: Verdana; color: #666666!important;}.geodir-addtofav, .geodir-i-email, .b_send_inquiry, .geodir-breadcrumb{display: none!important;}*/
#geodir-wrapper {padding:20px}/* hoveren over de kaart */
.gm-style a {font-size:0.9em; color:green; padding:4px}.gm-style a:hover {color:#fff; background-color:transparent}
.geodir-bubble-meta-side span:first-child {margin-top: 10px!important;}/*op Home*/
.geodir_preview_section a {color:red} /* preview sectie*/
.uwp-ratings {display:none!important} /* betreft rating onderdaal */

li.ecs-event{font-size:.9em!important;}
.home h4 a{font-size:.9em!important; color: #3C819A!important}/*slider*/.huge_it_slideshow_image_2, .huge_it_slideshow_image_second_item_2 {height: 230px;width: 870px;}
/*broodkruimelpad*/
/*.home #broodkruimel, .page-id-21832  #broodkruimelm, h2.trail-browse {display:none}
.trail-begin {display:none!important}
#broodkruimel {padding-bottom:5px}
ul.trail-items li{display:inline; padding:5px; }
.trail-item  {border:1px dotted #cecece}
.home .service h3, .home p{padding-left:0px}
.post_meta {padding-left:10px!important;}
.home h3 a{font-size:0.9em}
.home h4 a{font-size:.9em!important; color: #3C819A!important}*/

#facebook {padding-left: 39px;}
#facebook h3 {color: #1f262d; font-size: 24px;    margin-bottom: 18px;}
/*home */
/*.home .rfbp-image-wrap {max-width:150px!important}*/

/* kaart */
ul#tips {list-style:disc;}
#tips li{padding-bottom:5px;}
#recent_work_thumbs {
    margin-left: 0px!important;
    margin-bottom: -4px;
}
#geodir_price_package_1, #geodir-add-listing-submit {background-color:yellow}
#text-16 {color:red}
#et-contact {display:none}
.registration_form_r {display:none}
#copyright {display:none}
#TTevenementen {
    width: 100%;
    height: 100%;
    /*max-width: 870px;*/
    margin: 0 auto;
}
	
	/*border-bottom: 1px solid #efefef;text-align: left;line-height:0.5em!important; padding: 10px 40px;}
#TTevenementen h4.entry-title {padding:15px 0 5px 0; }
article.eventhome {}
.event_category_list_view {border:1px #cecece solid; padding: 10px 0 0px 0;
    margin: 0px;}*/
#TTevenementen  {padding-top: 10px}	
.eventhome_category_list_view li {
    padding-bottom: 5px;
    margin-bottom: 5px;
    display: block;
    list-style: none;
}
.event-post-img {
    position: relative;
    /*border: 1px #e1e1e1 solid;*/
    background: #fff;
    padding: 1%;
    display: block;
    /*width: 34%;*/
    float: left;
    margin-right: 3%;
}
.event-content {
    width: 58%; /*was 46%*/
    float: left;
    margin-right: 3%;
}

/* Some basic styling */
.postlist h3, {font-size: 22px; line-height: 1.2em; margin-top: 0; padding-top: 0}
.postlist p, .postlist .morelink a{font-size: 14px; line-height: 1.4em;}
.withthumb .lcp-container {margin-left: 220px;} 
.morelink {text-align: right;}
 
/* Styling of the outer container */
.postlist {
    border: 1px solid #ccc;
	background: rgba(255, 255, 255, 0.7);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1);
    margin: 20px 0px;
    padding: 20px;
    overflow: auto;
}

 
/* The image magic */
.thumbmagic {
  float: left; 
  display: inline-block; 
  position: relative;
  overflow: hidden;
  width: 200px;
  height: 0;  
  padding-bottom: 150px;
}
.thumbmagic img {
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 0;
  max-height: none;
  max-width: none;
/* min-width: 200px; width: auto; height: 100%; /* Use for portrait display */
  min-height: 150px; height: auto; width: 100%; /* Use for landscape display */
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
 
/* The responsive magic */
@media screen and (max-width: 800px) {
  .thumbmagic {float: none; display: block; margin: 10px auto 20px auto;}
  .thumbmagic:empty {display: none;}
  .withthumb .lcp-container {margin-left: 0px; text-align: center;}
}
 
/* The cardview */
.cardview.postlist {padding: 0;}
.cardview.postlist h3 {margin-top: 20px;}
.cardview .thumbmagic {float: none; width: 100%; padding-bottom: 38%; margin-top: 0;}
.cardview .lcp-container {margin: 0; padding: 0 20px 20px 20px;}
 
/* Multicolumn */
@media ( min-width: 767px ) {
.cardview.postlist, .nothumb.postlist {float: left; width: 48%;}
.cardview.postlist:nth-of-type(2n+1), .nothumb.postlist:nth-of-type(2n+1) {margin-right: 4%;}
.cardview.postlist:nth-of-type(2n+3), .nothumb.postlist:nth-of-type(2n+3) {clear: both;}
}
 
/*Multicolumn 3 > 2 > 1 Version */ /* Comment the upper version and uncomment this one to use it*/
@media ( min-width: 767px ) and ( max-width: 1100px ) {
.cardview.postlist, .nothumb.postlist {float: left; width: 48%;}
.cardview.postlist:nth-of-type(2n+1), .nothumb.postlist:nth-of-type(2n+1) {margin-right: 4%;}
.cardview.postlist:nth-of-type(2n+3), .nothumb.postlist:nth-of-type(2n+3) {clear: both;}
}
@media ( min-width: 1101px ) {
.cardview.postlist, .nothumb.postlist {float: left; width: 32%; margin-right: 2%;}
.cardview.postlist:nth-of-type(3n+3), .nothumb.postlist:nth-of-type(3n+3) {margin-right: 0;}
.cardview.postlist:nth-of-type(3n+4), .nothumb.postlist:nth-of-type(3n+4) {clear: both;}
}

 
/* Pagination */
.lcp_paginator li {border: 1px solid #ccc!important; box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1); color: #777;}
.lcp_paginator li a {color: #aaa;}
ul.lcp_paginator {padding: 0 0 20px 0!important;}
ul.lcp_paginator:before {content: ""; display: table; clear: both;} 
